from setuptools import setup, find_packages
import sys, os

here = os.path.abspath(os.path.dirname(__file__))
exec(open(os.path.join(here, 'pyzipcode', '_version.py')).read())

setup(name='pyzipcode-edbob',
      version=__version__,
      description="query zip codes and location data",
      long_description=open("README.txt").read() + '\n\n' + open('CHANGES.txt').read(),
      classifiers=[ # Get strings from http://pypi.python.org/pypi?%3Aaction=list_classifiers
          'Private :: Do No Upload'
      ],
      keywords='zip code distance',
      author='Nathan Van Gheem',
      author_email='vangheem@gmail.com',
      url='',
      license='GPL',
      packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
      include_package_data=True,
      zip_safe=False,
      install_requires=[
        'pysqlite;python_version<"3.0"'
      ],
      entry_points="""
      # -*- Entry points: -*-
      """,
      )
